nenjo cargo 0.40.0 none none Agent orchestration SDK for building agentic AI workflows with tool use, memory, and multi-agent delegation 1.9K 6d ago tpt-simd-pixel cargo 0.1.0 none none Pixel kernels: RGB/RGBA conversion, planar/interleaved layout, u8 and f32 conversion, premultiply, HSV, histograms, with no runtime dependencies 7 6d ago aether-llm cargo 0.9.14 none none Multi-provider LLM abstraction layer for the Aether AI agent framework 5.2K 6d ago ctmux-tui cargo 0.1.1 none none Interactive terminal UI for persistent ctmux sessions and shared views 16 6d ago mx-multiplexer cargo 3.0.0 none none Client library of the multiplexer, a message broker for services on a trusted network: requests and events routed by type through several brokers at once 8 6d ago cnctd_ai cargo 0.4.0 none none Multi-provider AI/LLM abstraction layer with MCP support (Anthropic, OpenAI, Gemini, OpenRouter) 1.2K 6d ago edgefirst-tracker cargo 0.35.0 none none Multi-object tracking with ByteTrack for edge AI video analytics 2.1K 6d ago rusty-todo-md cargo 1.11.0 none 2 A multi-language TODO comment extractor for source code files. 15K 6d ago liboxen cargo – 0.63.0 did not build – Oxen is a fast data version control system, built with machine learning training data in mind. Designed to handle terabytes of data with ease, using a workflow… 206K 6d ago seekstorm cargo 3.4.1 none none Vector & lexical search engine library & multi-tenancy server 56K 6d ago ctmux-cli cargo 0.1.1 none none Command-line client and terminal UI for persistent ctmux sessions 14 6d ago ctmuxd cargo 0.1.1 none none Daemon for persistent ctmux terminal sessions and shared views 13 6d ago veloster-mux cargo 0.1.0 none none Universal multiplexing engine, packet interleaver and container writer for Veloster 7 6d ago veloster-geom cargo 0.1.0 none none 2D geometry, aspect ratios, scaling and coordinate primitives for video frames 20 6d ago veloster-vp9 cargo 0.1.0 none none Pure-Rust VP9 bitstream parser, uncompressed header reader, and superframe unpacker 23 6d ago veloster-time cargo 0.1.0 none none Rational time arithmetic and SMPTE timecode calculation for precision multimedia processing 31 6d ago veloster-prores cargo 0.1.0 none none Pure-Rust Apple ProRes encoder and decoder conforming to Apple RDD 36 19 6d ago veloster-opus cargo 0.1.0 none none Pure-Rust Opus packet framing parser, OpusHead decoder, and TOC reader (RFC 6716 / RFC 7845) 19 6d ago veloster-ogg cargo 0.1.0 none none Pure-Rust Ogg container demuxer, page parser, and CRC32 engine (RFC 3533) 19 6d ago codingest cargo 0.2.31 none none codingest — standalone extraction of KGLite's code-tree component: parse polyglot codebases into kglite knowledge graphs (tree-sitter parsers, call/type/route… 1.0K 6d ago veloster-mxf cargo 0.1.0 none none Pure-Rust Material eXchange Format (MXF) demuxer and OP-Atom parser (SMPTE ST 377) 19 6d ago tess2-rust cargo 1.2.0 none none Pure Rust port of libtess2 — complete SGI polygon tessellation pipeline with winding rules, self-intersections, and multiple output modes 1.9K 6d ago veloster-mpegts cargo 0.1.0 none none Pure-Rust MPEG Transport Stream (MPEG-TS) demuxer and packet parser (ISO/IEC 13818-1) 19 6d ago veloster-mpeg2v cargo 0.1.0 none none Pure-Rust MPEG-2 Video elementary stream parser and sequence header probe (ISO/IEC 13818-2) 19 6d ago veloster-matroska cargo 0.1.0 none none Pure-Rust Matroska (MKV) and WebM demuxer and EBML container parser 19 6d ago veloster-isobmff cargo 0.1.0 none none Pure-Rust MP4/MOV (ISOBMFF) demuxer and muxer conforming to ISO/IEC 14496-12 19 6d ago veloster-hevc cargo 0.1.0 none none Pure-Rust H.265 / HEVC parameter set parser and NAL unit analyzer (ITU-T H.265) 19 6d ago veloster-h264enc cargo 0.1.0 none none Pure-Rust baseline H.264 / AVC video encoder 16 6d ago veloster-h264 cargo 0.1.0 none none Pure-Rust H.264 / AVC NAL unit parser, SPS/PPS decoder, and bitstream analyzer 19 6d ago veloster-dnx cargo 0.1.0 none none Pure-Rust Avid DNxHD / DNxHR frame header parser and compression ID analyzer (SMPTE VC-3) 19 6d ago